/*

Theme Name: PLK

Theme URI: http://plk.fr

Author: Leonard Poli

Author URI: http://rockcom.fr

Template: delaware

*/







@import url("../delaware/style.css");





		@font-face {

			font-family: 'AEL';

			src: url('f/AEL-Light.eot');

			src: url('f/AEL-Light.eot?#iefix') format('embedded-opentype'),

			url('f/AEL-Light.woff') format('woff'),

			url('f/AEL-Light.ttf') format('truetype'),

			url('f/AEL-Light.svg#webfont') format('svg');

			font-weight: 100;

			font-style: normal; 

		}

		@font-face {

			font-family: 'AEL';

			src: url('f/AEL-Book.eot');

			src: url('f/AEL-Book.eot?#iefix') format('embedded-opentype'),

			url('f/AEL-Book.woff') format('woff'),

			url('f/AEL-Book.ttf') format('truetype'),

			url('f/AEL-Book.svg#webfont') format('svg');

			font-weight: normal;

			font-style: normal; 

		}



		@font-face {

			font-family: 'AEL';

			src: url('f/AEL-Bold.eot');

			src: url('f/AEL-Bold.eot?#iefix') format('embedded-opentype'),

			url('f/AEL-Bold.woff') format('woff'),

			url('f/AEL-Bold.ttf') format('truetype'),

			url('f/AEL-Bold.svg#webfont') format('svg');

			font-weight: bold;

			font-style: normal; 

		}

	/*	@font-face {

			font-family: 'AEL';

			src: url('f/AEL-LightOblique.eot');

			src: url('f/AEL-LightOblique.eot?#iefix') format('embedded-opentype'),

			url('f/AEL-LightOblique.woff') format('woff'),

			url('f/AEL-LightOblique.ttf') format('truetype'),

			url('f/AEL-LightOblique.svg#webfont') format('svg');

			font-weight: 100;

			font-style: italic; 

		}

		@font-face {

			font-family: 'AEL';

			src: url('f/AEL-BookOblique.eot');

			src: url('f/AEL-BookOblique.eot?#iefix') format('embedded-opentype'),

			url('f/AEL-BookOblique.woff') format('woff'),

			url('f/AEL-BookOblique.ttf') format('truetype'),

			url('f/AEL-BookOblique.svg#webfont') format('svg');

			font-weight: normal;

			font-style: italic; 

		}

		@font-face {

			font-family: 'AEL';

			src: url('f/AEL-BoldOblique.eot');

			src: url('f/AEL-BoldOblique.eot?#iefix') format('embedded-opentype'),

			url('f/AEL-BoldOblique.woff') format('woff'),

			url('f/AEL-BoldOblique.ttf') format('truetype'),

			url('f/AEL-BoldOblique.svg#webfont') format('svg');

			font-weight: bold;

			font-style: italic; 

		}*/



		

		h1, h2, h3, h4, h5, h6 { 

			font-family: 'AEL', sans-serif !important;

			text-transform: uppercase; }

		

		body, ul, li , a, p { 

			font-family: 'AEL', sans-serif !important;

			line-height: 1.4em;

			letter-spacing: 0.5px;

			font-size: 14px;

			text-align: justify;

		}

		

#content-wrap {

    background: #f9f9fb;

}

		

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {

    text-decoration: none;

    text-rendering: optimizelegibility;

    font-weight: inherit;

    border: none;

    font-size: inherit;

    color: #7a1e1e !important;

}

a {

    font-weight: inherit;

}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {

    color: #471212 !important;

}

ul {

    list-style-position: outside;

    list-style-image: none;

    list-style-type: disc;

}



input, textarea {

    background: #f7ecec;

}



.AEL-red {

	color: #7a1e1e;

}





.ut-btn.orange {

    border: 1px solid #fcaf26;

    color: #fcaf26 !important;

    padding: 3px 3px 0px;

    font-weight: bold;

}

.orange:hover, .orange:active {

    color: #FFFFFF !important;

}

.orange:after {

    width: 0%;

    height: 100%;

    top: 0;

    left: 0;

    background: #fcaf26;

}

.lambda-highlight1, .lambda-highlight2, .lambda-highlight3, .lambda-highlight4 {

    padding: 8px 8px 6px;

    color: #FFFFFF;

}



.home article h3, .home article .entry-content {

    padding: 0 30px 20px;

}



article h3 {

	font-size: 20px;

    padding-bottom: 20px;

	position: relative;

    text-align: left;

}

.ut-recent-post article .entry-content p {

	font-size: 13px;

	line-height: 16px;

	font-weight: lighter;

	color: black;

    padding-bottom: 20px;

}

.ut-recent-post article h3:before {

    content: "";

    padding: 0;

    position: absolute;

    display: block;

    background: #CCC;

    height: 2px;

    width: 30px;

    bottom: 0px;

    left: 30px;

}

.ut-product .container {

    background: white;

}

/*.ut-product-left .span6 {

    float: right;

}*/

.ut-product {

    border: none;

}

.ut-sub-title {

    margin: 0px 0 0 0px;

    font-size: 20px;

}

.ut-text {

    padding: 0 0px 0 30px;

    box-sizing: border-box;

	margin-bottom: 0;

}

.ut-product img {

 /*   padding: 10px;*/

    box-sizing: border-box;

}

.home .type-post {

    margin-bottom: 0px;

}

hr {

    margin: 0px 0 50px;

}

hr:after {

	content: url(i/AEL-30.png);

    display: inline-block;

    position: relative;

    top: -15px;

    left: 50%;

    margin: 0 0 0 -15px;

    padding: 0px 10px;

    background: #ffffff;

}

.sousrub {

    border: 1px solid #DDDDDD !important;

    padding: 6px 6px 16px !important;

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055) !important;

    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055) !important;

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055) !important;

}

.sousrub h3 {

   border-bottom: #ddd solid 1px;

    margin: 10px 0;

    padding-bottom: 5px;

}

.sousrub p {

    margin: 0;

}

.sousrub hr {

    margin: 10px 0;

}

.sousrub hr:after {

    content: "";

}

h3.member-name {

    padding-bottom: 0px;

}

.asuivre img {

    border: 1px solid #DDDDDD !important;

    padding: 6px !important;

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055) !important;

    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055) !important;

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055) !important;

}

.asuivre-titre {

}

nav#nav-above {

    display: none;

}

.single-post .inner-teaser {

    display: none;

}



/* HEADER */



.top-header.th4 {

    background: #1c2735;

}

.nav-wrap {

    top: 0%;

    padding-top: 8px;

}

#navigation {

    margin: 29px 0 0 0;

}

#navigation ul li a {

    white-space: normal;

    margin-left: 10px;

    padding-left: 10px;

    padding-bottom: 0px;

    border-left: 1px solid #666666;

    font-size: 13px !important;

}

.main-menu {

    clear: right;

}

ul.menu li a {

	font-family: 'AEL', sans-serif !important;

}

#navigation ul li.main-menu a {

    border-left: none;

}

#navigation ul ul {

    right: -11px;

    left: inherit;

}

#navigation ul.sub-menu li a {

    height: initial;

    line-height: 16px;

    padding: 6px 15px;

}

.breadcrumb, .breadcrumb li {

    text-transform: none;

    line-height: 15px;

}

#navigation ul li, #navigation ul.sub-menu li a {

   /* position: relative;

display:-moz-inline-stack;

display:inline-block;

zoom:1;

*display:inline;*/

height:auto;

}

#navigation ul.sub-menu li a {

    background: rgba(34, 34, 34, 0.9);

    background: #471212;

	text-align: left;

}

#navigation ul.sub-menu li a:hover {

    background: #7a1e1e;

}

#navigation ul.sub-menu {

    -webkit-box-shadow: 0 1px 3px #666666;

    -moz-box-shadow: 0 1px 3px #666666;

    box-shadow: 0 1px 3px #666666;

}

.ut-backdrop {

        visibility: hidden !important;

}





#navigation ul li:hover a, #navigation a.sf-with-ul:hover {

    color: #ffffff !important;

}



/* CONTENU */

.page article {

    background: none;

}



.page-template-default .liste-projets article.type-post {

    margin-bottom: 20px;

    padding: 6px !important;

    background: #FFFFFF;

    border: 1px solid #DDDDDD;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

}

.liste-projets article img {

    padding: 0;

    box-sizing: border-box;

    border: none;

}

.liste-projets p {

    margin-bottom: 0;

}

.liste-projets h3 {

    margin: 15px 0 10px;

    padding: 0 0 5px 0;

    border-bottom: 1px solid #dddddd;

}

.liste-projets .entry-thumbnail {

    margin-bottom: 0px;

}



h1#page-title {

    font-weight: bold;

// test color

color:black;

}

.breadcrumb li:first-child {

    display: none;

}

#searchform #s {

    width: 100%;

    max-width: 100%;

    border-right: 1px solid #DDDDDD;

}

#searchform #searchsubmit {

    width: 100%;

    max-width: 100%;

}

.attachment-thumbnail, .attachment-medium, .attachment-large, .attachment-full, .alignnone img, img.alignnone, .size-full, .size-large, .size-medium, .size-thumbnail

.attachment-thumbnail:hover, .attachment-medium:hover, .attachment-large:hover, .attachment-full:hover, .alignnone img:hover, img.alignnone:hover, .size-full:hover, .size-large:hover, .size-medium:hover, .size-thumbnail:hover {

    border: none;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

}



/* page d'accueil */

header#header {

    background: #821118;

	border-color: #707173;

}

.home section#teaser {

    display: none;

}

[class^="icon-"], [class*=" icon-"] {

    font-family: 'FontAwesome', 'AEL' !important;

}

.home article {

    background: #f3f3f3;

}

.home article.post, .home .ut-product .container {

    border: 1px solid #DDDDDD;

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);

}

.entry-media, .entry-thumbnail {

    margin-bottom: 20px;

    padding: 0;

    background: #FFFFFF;

    border: none;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

}

.hi-icon-effect-1 .hi-icon {

    background: #286bb8;

	background: linear-gradient(135deg, #463683, #01BDFD);

    transition: background 1s;

}

.hi-icon-effect-1 .hi-icon:hover {

	background: #01BDFD;

	background: linear-gradient(-45deg, #463683, #01BDFD);

}



.ut-home-template section:nth-child(2n+2) {

    background: none;

}

.ut-service-columns, .ut-list-portfolio, .ut-recent-post {

    padding: 40px 0 0 0;

	border-top: none;

	position: relative;

}

.ut-title-header {

    position: relative;

    margin: 10px 0 10px 0;

}

.ut-service-columns .ut-title {

    margin: 0 0 30px 0;

    text-align: center;

}

.ut-title span {

	border: none !important;

    z-index: 1;

    /* color: #2e61ae; */

    font-size: 24px;

}

h3.ut-title {

    margin: 0;

    line-height: 26px;

}

.home article h3 {

	font-size: 18px;

}

.header-inner {

    padding: 25px 0;

}

.ut-portfolio-item img, .ut-home-template img, .widget-container img, .entry-thumbnail img, .entry-content img, .comment-content img, .entry-media img {

    margin: 0 auto;

    display: block;

}

.hi-icon-effect-1 .hi-icon:after {

    box-shadow: none;

	display: none;

}

.hi-icon-effect-1a .hi-icon:hover:after {

    -webkit-transform: none;

    -moz-transform: none;

    -ms-transform: none;

    transform: none;

    opacity: 0;

	display: none;

}



.attachment-thumbnail, .attachment-medium, .attachment-large, .attachment-full, .alignnone img, img.alignnone, .size-full, .size-large, .size-medium, .size-thumbnail {

    padding: 0px;

}

.view .mask {

    display: none;

}



.row-fluid .isotope-item:first-child, #ut-portfolio-items-1 .references_filt:first-child {

    margin-left: 15px !important;

}

.ut-home-template > section {

    overflow: inherit !important;

}

.view img {

/*    padding: 10px;*/

    box-sizing: border-box;

    border: 1px solid #DDDDDD !important;

}

.home .view img {

    border: none !important;

	box-shadow: none;

}

.home .theme-btn {

    float: right;

    margin-right: 0;

}



/* TEASER MENU */
#teaserId {
	overflow: hidden;
	height: 230px;
	position: relative;
	margin-bottom: 30px;
}
#teaserId .panel-grid-cell, #teaserId .teaserClass , #teaserId .widget_text, #teaserId .div-teaser,  #teaserId .teaserClass .textwidget{
	height: 100%;
}
.div-teaser {
	margin: 0;
	width: 100%;
	position: relative;
	height: 100%;
	padding: 0 20px !important;
	box-sizing: border-box;
	color: #FFFFFF !important;
}
.div-teaser h3, .div-teaser p, .div-teaser span {
	color: #ffffff !important;
	text-align: center;
	position: relative;
	z-index: 10;
}
.div-teaser h3 {
	font-size: 26px !important;
	padding-top: 70px !important;
	padding-bottom: 0px !important;
	margin-bottom: 5px !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.div-teaser p {
	font-size: 18px !important;
	padding-top: 10px;
}
.div-teaser span {
	display: block;
	height: 2px;
	width: 30%;
	background-color: #fff;
	margin: auto;
}
.div-teaser a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 11;
}
.div-teaser img {
	position: absolute;
	min-height: 100%;
	left: 0px;
	top: 0px;
}
.div-teaser .overlay {
	display: block;
	background: rgba(0,0,0,.5);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	/*transition: background 1s;*/
	transition-duration: 1s !important;
}
.div-teaser:hover .overlay {
	opacity: .1;
	transition-duration: 1s!important;
}
@media screen and (max-width: 780px){
	#teaserId{
		display: none;
	}
}
.teaser-container {

    background: #471212;

}

section.ut-service-columns.clearfix {

    padding: 0 !important;

}

.teaser .span2.clearfix {

    margin: 0;

    width: 20%;

	position: relative;

	height: 100%;

    padding: 0 20px !important;

    box-sizing: border-box;

}

.service h3, .service p {display:none;}

.service .teaser h3, .service .teaser p {

	display: inherit;

	text-align: center;

	color: #FFFFFF;

	text-transform: uppercase;

    position: inherit;

}

.service .teaser h3 {

    font-size: 20px;

    margin: 50px 0 20px;

    position: relative;

    padding: 0;

}

.service .teaser h3:after {

    content: "";

    padding: 0;

    position: absolute;

    display: block;

    background: #FFFFFF;

    height: 2px;

    width: 60px;

    bottom: -7px;

    left: 50%;

    margin-left: -30px;

}

.service .teaser p {

    font-size: 16px;

    line-height: 20px;

}

.teaser {

    overflow: hidden;

	height: 180px;

	position: relative;

}

.teaser img {

    position: absolute;

	min-height: 100%;

	left: 0px;

	top: 0px;

}

.rideau {

    display: block;

    background: rgba(0,0,0,.5);

    width: 100%;

    height: 100%;

    position: absolute;

    left: 0px;

    top: 0px;

	transition: background 1s;

}

.service .teaser .span2.clearfix:hover .rideau {

    background: rgba(0,0,0,0);

}

.teaser a {

    display: block;

    width: 100%;

    height: 100%;

    position: absolute;

    left: 0px;

    top: 0px;

}

@media (min-width: 1200px) {

	.teaser {

		overflow: hidden;

		height: 230px;

		position: relative;

	}

	.service .teaser h3 {

		font-size: 26px;

		margin: 70px 0 20px;

	}

	.service .teaser p {

		font-size: 22px;

		line-height: 24px;

	}

	

.home article h3 {

	font-size: 20px;

}

}

@media (max-width: 980px) {

	.teaser {

		height: 145px;

	}

	.service .teaser h3 {

		font-size: 14px;

		margin: 45px 0 15px;

	}

	.service .teaser p {

		font-size: 12px;

		line-height: 14px;

	}

}

@media (max-width: 780px) {

	.teaser {

		display: none;

	}

}


/* PAGE MENU */

h1#page-title {

    font-weight: bold;

    font-size: 22px;

	color:#7a1e1e;

}

.menu-menu-principal-container {

    text-align: center;

    margin: 40px 0 0;

}

.service {

    margin-bottom: 0;

    background: none;

}

.ut-home-template > section.ut-service-columns {

    overflow: visible !important;

}

ul.shortcode_menu.pagemenu, ul.shortcode_menu.pagemenu a {

    color: #111111;

    text-transform: uppercase;

    font-size: 16px;

}

ul.shortcode_menu.pagemenu ul a {

    font-size: 14px;

}

ul.shortcode_menu.pagemenu ul {

    padding: 10px 0 !important;

}

ul.shortcode_menu.pagemenu ul li {

	text-align: left;

    margin: 0 10px;

}

.header-inner .nav-wrap {
    width: 80% !important;
}






/* FOOTER */
/* Modifs menus footer */
#footer .sidebar .nav_menu-4 ul,  #footer .sidebar .nav_menu-5 ul{
	list-style: none;
}
#footer li.clearfix.widget-container.nav_menu-4.widget_nav_menu, #footer li.clearfix.widget-container.nav_menu-5.widget_nav_menu {
	margin-top: 50px !important;
	margin-bottom: 0px !important;
}
#footer #menu-menu-footer-nl, #footer #menu-menu-footer-en {
	width: 100%;
	display: flex;
	justify-content: space-around;
}
#footer .sidebar ul#menu-menu-footer-nl a, #footer .sidebar ul#menu-menu-footer-en a {
	font-size: 1.2em !important;
}
#footer .sidebar ul#menu-menu-footer-nl ul.sub-menu a, #footer .sidebar ul#menu-menu-footer-en ul.sub-menu a {
	font-size: 12px !important;
}
#footer #menu-menu-footer-nl li.menu-item::before, #footer #menu-menu-footer-en li.menu-item::before {
	content:"" !important;
	padding: 0!important;
}
#footer .sidebar .menu-menu-footer-nl-container li a::before, #footer .sidebar .menu-menu-footer-en-container li a::before {
	content: "";
	padding: 0;
	position: absolute;
	display: block;
	background: white;
	height: 1px;
	width: 60px;
	bottom: -20px;
	left: 0px;
}
#footer #menu-menu-footer-nl li.menu-item, #footer #menu-menu-footer-en li.menu-item {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
    float: left;
    /*max-width: 180px;*/
    margin-left: 20px;
    position: relative;
}
#footer #menu-menu-footer-nl ul.sub-menu li, #footer #menu-menu-footer-en ul.sub-menu li {
	max-width: none;
    margin-left: 0px;
}
#footer #menu-menu-footer-nl ul.sub-menu, #footer #menu-menu-footer-en ul.sub-menu {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}
#footer #menu-menu-footer-nl .sub-menu li a::before, #footer #menu-menu-footer-en  .sub-menu li a::before {
	display:none;
}

@media (max-width: 780px) {
	#footer #menu-menu-footer {
		display: flex;
		flex-wrap: wrap;
	}
	#footer #menu-menu-footer-nl, #footer #menu-menu-footer-en {
		flex-wrap: wrap;
	}
}
@media (max-width: 420px) {
	
}


#footer a {

    color: #fff;

}

#footer .widget-container li {

	border-bottom: none;

	margin-bottom: 0px;

	padding-bottom: 0px;

	float: left;

    max-width: 180px;

	margin-left: 20px;

	position: relative;

}

#footer .widget-container li.main-menu {

	margin-left: 0;

}

#footer .widget-container li li {

	float: inherit;

	margin-left: 0px;

    margin-bottom: 0px;

	position: relative;

}

#footer .widget-container li li:before {

}

#footer .widget-container li li li {

    margin-left: 30px;

    color: white;

}

#footer .widget-container li li li:before {

   content: "";

}

#footer ul.sub-menu {

    margin: 0;

}

#footer .sidebar ul a{

    font-size: 18px;

	letter-spacing: .1em;

	text-transform: uppercase;

	text-align:left;

    position: relative;

}

#footer .widget-container li {

    text-align: left;

}

#footer .sidebar ul ul a {

    font-size: 12px;

	font-weight: normal;

	line-height: 18px;

}

#footer .sidebar ul ul {

    margin-bottom: 50px;

	margin-top: 40px;

}

#footer .sidebar ul ul ul {

    margin-bottom: 0px;

	margin-top: 0px;

}





#footer .sidebar .menu-menu-principal-container li:before {

    content: "";

    padding: 0;

}

#footer .sidebar .menu-menu-principal-container li a:before {

    content: "";

    padding: 0;

    position: absolute;

    display: block;

    background: white;

    height: 1px;

    width: 60px;

    bottom: -20px;

    left: 0px;

}

#footer .sidebar .menu-menu-principal-container li li a:before {

    content: "";

    padding: 0;

	display: none;

}







#footer .widget-container li.contact-menu a {

    line-height: 19px;

}

#footer .widget-container li.join-menu {

    margin-bottom: 70px !important;

}

.row.ref img, .row.ref img:hover {

    margin-bottom: 40px;

    padding: 6px;

    background: #FFFFFF;

    border: 1px solid #DDDDDD !important;

}

.post-format .pformat {

    display: none;

}

span.cat-links {

    display: none;

}

footer.entry-meta {

    border-top: none;

}



.inner-footer-wrap {

    background: #27282d;

}

#sub-footer-wrap {

    background: #1c1d1f;

}



#footer li.qtranxs-lang-menu {

    display: none;

}



.member-info .right {

    clear: both;

}



.slider-metier .lambda-pc {

    padding: 10px;

    box-sizing: border-box;

    border: #dddddd solid 1px;

}

.ut-portfolio-item .view img {

    padding: 0;

}

.more-link i {

    color: inherit;

}

a.more-link {

    float: right;

}

.row-fluid [class*="span"]:first-child {

    margin-left: 0 !important;

}


@media (min-width: 1200px) {

	#navigation ul li a {

		font-size: 16px !important;

	}

	#navigation ul.sub-menu li a {

		font-size: 14px !important;

	    line-height: 16px;

	}

	#navigation ul li.contact-menu a {

    margin-top: 23px;

    line-height: 16px;

	}

#footer .widget-container li {

    max-width: 230px;

    margin-left: 60px;

}

/*.row-fluid .isotope-item:first-child, #ut-portfolio-items-1 .references_filt:first-child {

    margin-left: 23px !important;

}*/



}

#footer .widget-container li:first-child {

    margin-left: 20px;

}

#footer .widget-container li li:first-child {

    margin-left: 0;

}

@media (max-width: 979px) and (min-width: 768px) {

#footer .widget-container li {

    max-width: 120px;

    margin-left: 20px;

}



#footer .widget-container li.contact-menu, #footer .references_filt li.join-menu {

	max-width: 300px;

}

}

@media (max-width: 979px) {

	#header:after {

		background: none;

	}

	#header #logo img {

		height: 0 !important;

	}

	#logo a {

		display: block;

		width: 100%;

		height: 75px;

	}

	#header #logo {

		min-height: 77px;

	}

#footer {

    padding: 27px 0;

}

}

@media (max-width: 767px) {

	#header:after {

		background: none;

	}

	#footer .widget-container li {

    float: initial;

}

#footer .widget-container li.main-menu {

    margin-left: 20px;

}

#footer {

    padding: 160px 0 20px;

}

#footer .widget-container li.join-menu {

    margin-bottom: 20px !important;

}

.secteur img {

	max-width: 60%;

}

.secteur .span2 {

    width: 80%;

    margin-left: auto;

    margin-right: auto;

}

}